Metapackages

35 item(s) on this page

Metapackage In Adélie Linux current Spread Newest Outdated Ignored
adelie-base 0.9.1 0.9.0 0.8.1 0.8.0 0.7.0 1
adelie-kde-theme 1.0 1
adelie-keys 1.0 1
adelie-wallpapers 1.0 1
bsd-compat-headers 0.7.1 1
build-tools 1.0 1
chelf 0.1_git20190110 1
corindon-red 1.0 1
easy-kernel-4.14.48-mc8 4.14.48 1
easy-kernel-4.14.56-mc9 4.14.56 1
easy-kernel-4.14.76-mc11 4.14.76 1
easy-kernel-4.14.88-mc13 4.14.88 1
easy-kernel-power8-4.14.48-mc8 4.14.48 1
easy-kernel-power8-4.14.56-mc9 4.14.56 1
easy-kernel-power8-4.14.76-mc11 4.14.76 1
easy-kernel-power8-4.14.88-mc13 4.14.88 1
easy-kernel-power8-64k-4.14.56-mc9 4.14.56 1
easy-kernel-power8-64k-4.14.76-mc11 4.14.76 1
easy-kernel-power8-64k-4.14.88-mc13 4.14.88 1
gettys-openrc 0.0.1.0 1
gtkmm+3.0 3.24.0 1
kde-education 18.08.3 18.08.2 18.04.3 1
kde-system 18.08.3 18.04.3 1
kde-utilities 18.08.3 18.04.3 1
papirus-icons 20180214 1
perl:moosex-role-parameterised 1.10 1
perl:test-run-plugin-colourfileverdicts 0.0124 1
perl:test-run-plugin-coloursummary 0.0202 1
qt5-qtpositioning 5.9.7 5.9.6 1
setup-adelie 0.1.0 1
shimmy 0.5 0.4 1
ttf-noto-cjk 20170601 1
x11 7.7 1
xfce-desktop 4.13 1
xfce-plugins 0.1 1

Legend: